textarea { vertical-align: top; }
.widefield { width: 200px; }
.widerfield { width: 300px; }

#personForm label {
	display: block;
	float: left;
	width: 140px;
	text-align: right;
	text-transform: capitalize;
	font-weight: bold;
	}

#realForm { clear: both; padding-top: 1em; }
/*#realFormP { display: none; }*/

#personForm p, #realForm p { margin: 0 0 12px 0; }

#personForm div {
	border: 1px solid black;
	width: 325px;
	float: left;
	padding-bottom: 5px;
	margin: 2px;
	font-family: "Arial", sans-serif;
	}
#personForm p { margin: 0; }
#personForm h3 {
	margin: 0 0 5px 0;
	padding: 5px;
	background-color: #FFCC66;
	font-size: 18px;
	}
#personForm input {
	width: 165px;
	margin: 0 5px;
	}
#personForm input.addRemove {
	width: auto;
	display: block;
	float: right;
	margin: 3px 3px 0 0;
	padding: 0;
	font-size: 12px;
	}